/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #000;
  text-align: center;
  color: #fff;
}
/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.splash_txt01 {
  font-weight: 600;
  font-size: 7vw;
  line-height: 1.8;
  letter-spacing: 3px;
  margin: 0 auto 20px;
}
.splash_txt01 span {
  display: inline-block;
}
.splash_txt02 {
  font-size: 3.0vw;
  line-height: 1.8;
}
.splash_txt02 span {
  display: inline-block;
}
.splash_txt03 {
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 100%;
  font-size: 1.2rem;
}
/* ぼかしから出現 */
.blur {
  animation-name: blurAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
  }
  to {
    filter: blur(0);
    transform: scale(1);
  }
}
/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
.mv {
  position: relative;
}
.mv::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1)100%);
  opacity: 0.5;
  z-index: 4;
}
/*スクロールダウン全体の場所*/
.scrolldown {
  position: absolute;
  bottom: 0px;
  right: 50%;
  transform: translate(-50%, 0%);
  z-index: 5;
}
/*Scrollテキストの描写*/
.scrolldown span {
  position: absolute;
  left: 10px;
  bottom: 45px;
  color: #fff;
  font-size: 1rem;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: left;
  font-family: "aviano-serif", serif;
}
/* 丸の描写 */
.scrolldown:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: -3px;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 20px;
  animation:
    circlemove 2.5s ease-in-out infinite, cirlemovehide 2.5s ease-out infinite;
}
/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove {
  0% {
    bottom: 90px;
  }
  100% {
    bottom: 0px;
  }
}
/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide {
  0% {
    opacity: 0
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
/* 線の描写 */
.scrolldown:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 2px;
  width: 1px;
  height: 100px;
  background: #fff;
}
.mv_slider {
  position: relative;
  z-index: 1;
  height: 100vh;
}
/*　背景画像設定　*/
.slider-item01 {
  background: url("/img_lp/top/mv01sp.webp");
}
.slider-item02 {
  background: url("/img_lp/top/mv02sp.webp");
}
.slider-item {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mv_slider .slick-slide {
  min-height: 100vh !important;
}
.mv_logo {
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 130px;
  z-index: 5;
}
.mv_txt {
  color: #fff;
  position: absolute;
  width: 100%;
  bottom: 120px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 5;
  font-weight: 600;
  font-size: 2.5rem;
  letter-spacing: 4px;
}
.mv_txt span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.2rem;
  margin: 5px auto 0;
  letter-spacing: 1px;
}
/* concept */
.top_concept_bg {
  position: relative;
  overflow: hidden;
  padding: 3em 0 0;
  background: #DCEAF5;
}
.top_concept {
  position: relative;
  z-index: 3;
}
.top_concept_img {
  display: grid;
  place-items: center;
  place-content: center;
}
.top_concept_img div {
  font-weight: 600;
  font-size: 2.3rem;
  letter-spacing: 5px;
  margin: 0 auto 15px;
}
.top_concept_img img {
  width: 108%;
}
.top_concept_txt {
  margin: 1em auto 0;
}
.top_concept_txt div {
  display: none;
}
.top_concept_txt p {
  text-align: left;
  width: 80%;
  margin: auto;
  line-height: 2;
}
.top_concept02 {
  position: relative;
  z-index: 3;
  width: 80%;
  margin: 2em auto 0;
}
.top_concept02 img {}
.top_concept02 p {
  text-align: left;
  margin: 2em auto 0;
  line-height: 2;
}
.top_concept_picture {
  position: relative;
  margin: -130px auto 0;
}
.top_concept_picture::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  background: linear-gradient(180deg, rgba(220, 234, 245, 1) 0%, rgba(0, 0, 0, 0)100%);
  z-index: 1;
}
.top_about_bg {
  padding: 3em 0;
}
.top_about {
  text-align: left;
  width: 80%;
  margin: 0 auto 3em;
}
.top_about_img {}
.top_about_img div {
  font-weight: 600;
  font-size: 2rem;
  letter-spacing: 5px;
  margin: 0 auto 15px;
}
.top_about_txt {
  margin: 1em auto 0;
}
.top_about_txt div {
  display: none;
}
.top_about_txt p {
  line-height: 2;
  margin: 0 auto 1em;
}
.top_slider .slick-slide {
  margin: 0 2px;
}
.top_story_wrap {
  padding: 3em 0 0;
  width: 85%;
  margin: auto;
}
.top_story_wrap h2 {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.8rem;
}
.top_story_slider {
  margin: 1em auto 0;
}
.top_story_slider .slick-slide {
  margin: 0 10px;
}
.top_story_slider .slick-prev, .top_story_slider .slick-next {
  position: absolute;
  top: 42%;
  cursor: pointer;
  outline: none;
  border-top: 1px solid #2782AC;
  border-right: 1px solid #2782AC;
  height: 15px;
  width: 15px;
}
.top_story_slider .slick-prev {
  left: -15px;
  transform: rotate(-135deg);
}
.top_story_slider .slick-next {
  right: -15px;
  transform: rotate(45deg);
}
.top_story {
  text-align: left;
}
.top_story_img {
  position: relative;
  aspect-ratio: 1 / 1; /* ← 正方形 */
  overflow: hidden;
}
.top_story_img div {
  position: absolute;
  top: 0;
  right: 15px;
  padding: 20px 0 10px;
  line-height: 2.5;
  letter-spacing: 2px;
  background: #2782AC;
  color: #fff;
  font-weight: 600;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  z-index: 1;
}
.top_story_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top_story_txt {}
.top_story_txt div {
  font-weight: 600;
  margin: 10px auto;
  padding: 0 0 10px;
  border-bottom: 1px solid #2782AC;
  font-size: 1.7rem;
}
.top_story_txt p {
  margin: 0 auto 1em;
}
.top_story_txt p span {
  display: block;
  font-weight: 600;
  margin: 0 auto 5px;
  font-size: 1.5rem;
}
/* ------------------------------------ */
/* ▼PC用デザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .splash_txt01 {
    font-size: 4vw;
    line-height: 1.7;
    letter-spacing: 10px;
    margin: 0 auto 20px;
  }
  .splash_txt02 {
    font-size: 1.2vw;
    line-height: 1.8;
  }
  .splash_txt03 {
    bottom: -10em;
    font-size: 1.6rem;
  }
  .mv::before {
    height: calc(100vh - 100px);
  }
  .scrolldown {
    bottom: 0px;
    right: 5%;
  }
  .slider-item01 {
    background: url("/img_lp/top/mv01.webp");
  }
  .slider-item02 {
    background: url("/img_lp/top/mv02.webp");
  }
  .slider-item {
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .mv_logo {
    display: none;
  }
  .mv_txt {
    text-align: left;
    width: 50%;
    bottom: 50px;
    left: 5%;
    transform: translate(0%, 0%);
    line-height: 1.6;
    font-size: 3vw;
    letter-spacing: 6px;
  }
  .mv_txt span {
    font-size: 1.2vw;
    margin: 10px auto 0;
  }
  /* concept */
  .top_concept_bg {
    padding: 5em 0 0;
  }
  .top_concept {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
    align-items: center;
  }
  .top_concept_img {
    width: 60%;
  }
  .top_concept_img div {
    display: none;
  }
  .top_concept_img img {
    width: 105%;
    margin: 0 0 0 -10%
  }
  .top_concept_txt {
    margin: 0;
    width: 35%;
    text-align: left;
  }
  .top_concept_txt div {
    display: block;
    font-weight: 600;
    letter-spacing: 6px;
    font-size: 3.5rem;
    line-height: 1.6;
    margin: 0 auto 20px;
  }
  .top_concept_txt p {
    width: 85%;
    margin: 0 auto 0 0;
    line-height: 2.5;
    letter-spacing: 2px;
  }
  .top_concept02 {
    max-width: 1200px;
    width: 90%;
    margin: 3em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .top_concept02 img {
    width: 60%;
  }
  .top_concept02 p {
    width: 35%;
    margin: 0;
    line-height: 2.5;
    letter-spacing: 2px;
  }
  .top_concept_picture {
    margin: -250px auto 0;
  }
  .top_about_bg {
    padding: 6em 0;
  }
  .top_about {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 6em;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
  }
  .top_about_img {
    width: 55%;
  }
  .top_about_img div {
    display: none;
  }
  .top_about_txt {
    margin: 0 5% 0 10%;
    width: 30%;
    text-align: left;
  }
  .top_about_txt div {
    display: block;
    font-weight: 600;
    letter-spacing: 6px;
    font-size: 2.8rem;
    line-height: 1.8;
    margin: 0 auto 20px;
  }
  .top_about_txt p {
    line-height: 2.5;
    letter-spacing: 2px;
    margin: 0 auto 1.5em;
  }
  .top_story_wrap {
    padding: 6em 0 0;
    width: 90%;
    max-width: 1100px;
  }
  .top_story_wrap h2 {
    font-size: 3rem;
  }
  .top_story_slider .slick-slide {
    margin: 0 15px;
  }
  .top_story_slider .slick-prev, .top_story_slider .slick-next {
    height: 20px;
    width: 20px;
  }
  .top_story_slider .slick-prev {
    left: -15px;
  }
  .top_story_slider .slick-next {
    right: -20px;
  }
  .top_story {}
  .top_story_img div {
    right: 20px;
    padding: 30px 0 10px;
    line-height: 2.5;
    letter-spacing: 4px;
  }
  .top_story_txt div {
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .top_story_txt p {
    margin: 0 auto 1em;
    line-height: 2;
  }
  .top_story_txt p span {
    line-height: 1.6;
    letter-spacing: 2px;
    font-size: 1.8rem;
  }
}